Mailinglist Archive: opensuse-es (688 mails)

< Previous Next >
Re: [opensuse-es] Re: (Reenvío) Attention All KDE U sers
  • From: cheperobert <jrobertoalas@xxxxxxxxx>
  • Date: Wed, 17 Feb 2010 14:40:19 -0600
  • Message-id: <d9e36d911002171240v21640a2cy5ea6287644dd5e34@xxxxxxxxxxxxxx>
El día 17 de febrero de 2010 14:34, Armin Díaz Argaña
<armindiaz@xxxxxxxxx> escribió:
El día 17 de febrero de 2010 16:34, cheperobert
<jrobertoalas@xxxxxxxxx> escribió:
El día 17 de febrero de 2010 12:30, Camaleón <noelamac@xxxxxxxxx> escribió:
El Wed, 17 Feb 2010 18:12:32 +0000, Alfredo Amaya escribió:

Es que no entiendo esa defensa a ultranza de algo que falla. Juvar,
cuando el Firefox falla pues todos lo decimos y estamos de acuerdo, no
pasa nada. Cuando hay algún bug en el kernel o en OOo o en cualquier
programa, tampoco pasa nada, se dice y punto.

Pero ¡ay, amigo! cómo digas que el KDE4 tiene algún problema, se lanzan
como lobos sobre corderos, y no entiendo esa reacción.

Y cuántas veces hay que oírlo? Supone un aporte a estas alturas?

Pues no sé... quizá le pueda servir a alguien que lea la lista y tenga
dudas de qué entorno gráfico instalar.

Lo que sí es un aporte (o eso espero, vaya, porque ya no sé qué pensar)
es la nota que he reenviado (sí, yo, la /mala de la peli/, la que pone "a
parir" al KDE4) -y que al fin y al cabo es el origen de este hilo- donde
se avisaba de la actualización que van a hacer en breve, si no la han
hecho ya, y que *va a beneficiar a los ("oh, sí") usuarios de KDE* de
openSUSE >>:-)

Alguien
se entera de esto por primera vez? Como bien han apuntado ya por aquí,
hoy día KDE4 ya ha dejado de ser KDE4.0, sin embargo las críticas son
igual de viles. Ahora apuntan a un reloj!! Qué viles son estos
developers de KDE poniendo un reloj en prosa!! Quejarse de KDE day after
day debe ser respetado, pero si eres de lo que se quejan de los que se
quejan de KDE.... ¿ya no mereces dicho respeto? I wonder.

O.k., está bien. Ya no avisaré de más notas que me encuentre sobre KDE
porque ¿para qué? si al final acabamos hablando siempre del mismo tema y
ya resulta cansino ¿no?

Vamos no te pongas así, sigue mandando estas noticias.

Gnome aunque este un poco retrasado con las versiones, es mas estable
y no da tanto problemas como KDE
Para muestra un boton con KDE 4.3 : En estos momentos se me esta
cerrando el Dolphin, con la infomacion de fallo no util:

Application: Dolphin (dolphin), signal: Segmentation fault
[KCrash Handler]
#6  0xb5705f2a in ?? () from /lib/libdbus-1.so.3
#7  0xb5705f7a in ?? () from /lib/libdbus-1.so.3
#8  0xb56ebaed in ?? () from /lib/libdbus-1.so.3
#9  0xb56fc2d1 in ?? () from /lib/libdbus-1.so.3
#10 0xb56ec264 in ?? () from /lib/libdbus-1.so.3
#11 0xb5700840 in dbus_timeout_handle () from /lib/libdbus-1.so.3
#12 0xb6aae441 in ?? () from /usr/lib/libQtDBus.so.4
#13 0xb601d51b in QObject::event(QEvent*) () from /usr/lib/libQtCore.so.4
#14 0xb62228fc in QApplicationPrivate::notify_helper(QObject*,
QEvent*) () from /usr/lib/libQtGui.so.4
#15 0xb622a34e in QApplication::notify(QObject*, QEvent*) () from
/usr/lib/libQtGui.so.4
#16 0xb6f49ce1 in KApplication::notify(QObject*, QEvent*) () from
/usr/lib/libkdeui.so.5
#17 0xb600d32e in QCoreApplication::notifyInternal(QObject*, QEvent*)
() from /usr/lib/libQtCore.so.4
#18 0xb603c356 in ?? () from /usr/lib/libQtCore.so.4
#19 0xb6039325 in ?? () from /usr/lib/libQtCore.so.4
#20 0xb55a34c2 in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
#21 0xb55a6d98 in ?? () from /usr/lib/libglib-2.0.so.0
#22 0xb55a6ebe in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#23 0xb6039011 in
QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>)
() from /usr/lib/libQtCore.so.4
#24 0xb62c429a in ?? () from /usr/lib/libQtGui.so.4
#25 0xb600b98d in
QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) ()
from /usr/lib/libQtCore.so.4
#26 0xb600bdd9 in
QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from
/usr/lib/libQtCore.so.4
#27 0xb600e270 in QCoreApplication::exec() () from /usr/lib/libQtCore.so.4
#28 0xb6222774 in QApplication::exec() () from /usr/lib/libQtGui.so.4
#29 0x0807b105 in _start ()


He tratado designstalando los paquetes involucrados y volviendo a
instalarlos, y verificando el error en bugs ya reportados sobre casos
similares (en varias distribuciones), que recomiendan los de KDE: "En
la nueva versión este problema esta corregido", pues voy actualizar a
la nueva versión para ver si se corrige y les cuento. (Aunque seguiré
ya definitivamente con Gnome).

Que esperabas?, que te enviarían un parche personalizado para ti y que
lo compiles e instales tu mismo?

No no esperaba eso, solo doy a conocer mi punto de vista y con
ejemplos claros de los problemas que esta dando KDE4 y que seguirá
dando.
Creo que se dio a entender mal el ejemplo, no deje de usar KDE por
capricho y porque al primer error que me resulto, salí corriendo a
otro entorno de gráfico sin tratar de resolver el problema.

Saludos.




Saludos

Saludos,

--
Camaleón

--
Para dar de baja la suscripción, mande un mensaje a:
  opensuse-es+unsubscribe@xxxxxxxxxxxx
Para obtener el resto de direcciones-comando, mande
un mensaje a:
  opensuse-es+help@xxxxxxxxxxxx





--
Linux codigo abierto:
Millones de personas en el mundo con mentes abiertas
no pueden estar equivocadas
--
Para dar de baja la suscripción, mande un mensaje a:
  opensuse-es+unsubscribe@xxxxxxxxxxxx
Para obtener el resto de direcciones-comando, mande
un mensaje a:
  opensuse-es+help@xxxxxxxxxxxx






--
Linux codigo abierto:
Millones de personas en el mundo con mentes abiertas
no pueden estar equivocadas
--
Para dar de baja la suscripción, mande un mensaje a:
opensuse-es+unsubscribe@xxxxxxxxxxxx
Para obtener el resto de direcciones-comando, mande
un mensaje a:
opensuse-es+help@xxxxxxxxxxxx

< Previous Next >